@charset "utf-8";
/* CSS Document */
#sjfzxmgg_10254,#trInfo {display:none; height:0;width:0;}
.width980,#tbInfo {width:99%; overflow-x:hidden;}
.pagetitle {margin-bottom:0;height:0;}
@media all and (min-width:310px) and (max-width:410px) {
#sjfzxmLog{margin-left:60px;}
#announcement0bod,.dong_r,.zhaobiao,.hezuo,.maoyi_content_r,.shoes,.zuixin,.photo,.lailiao,.kanyang,.tiepai {display:none; height:0;width:0;}
.dong,.divMaoyi,.maoyi,.xinxi {width:100%;}
.dong_l,#tbInfo,.qgInfo,.dai {width:99%; overflow-x:hidden;}
.dong_l img,.daili,.zuixin{width:99%; height:99%;}
.zuixin {float:left;}
.maoyi_content {width:98%;overflow-x:hidden;}
.xinxi_biao {overflow:hidden;}
}
@media all and (min-width:411px) and (max-width:510px) {
#sjfzxmLog{margin-left:100px;}	
.dongr,.quigou_biao,.zuixin,.daili_biao,.maoyi_biao,.xinxi_biao,.shoes_biao,.photo,.lailiao,.kanyang,.tiepai,.dong_r_img {display:none; height:0;width:0;}
.dong_l {width:42%;}
.dong_r {width:48%;}
.dong,.qiugou,.dai,.qgInfo,.maoyi,.xinxi,.xinxi_content,.shoes_content,.cloth_content {width:99%;}
.dong_r h5 {height:50px;}
.dong_r p {line-height:20px;text-indent:18px;}
.quigou_left ,.daili{width:45%;}
.zhaobiao,.hezuo {width:54%;}
.zhaobiao_content ul li,.hezuo_content ul li{width:180px;}
,.daili_content  {width:200px;}
.hezuo_content ul,.hezuo_content,.maoyi_content_r ul {overflow:hidden;}
.maoyi_content_l {width:44%;}
.maoyi_content_r,.cloth{width:49%;}
.maoyi_content_r li.te {width:110px;overflow:hidden;}
.maoyi_content_r ul li {height:15px;}
}
@media all and (min-width:511px) and (max-width:610px) {
#sjfzxmLog{margin-left:120px;}
.zhanhui,.photo,.dongr,.zuixin,.lailiao,.kanyang,.tiepai {display:none; height:0;width:0;}
.dong {width:99%;}	
.dong_l {width:35%;}
.dong_r {width:54%;}
.dong_r h5 {height:45px;}
.dong_r_img {margin-left:-30px;margin-top:-50px;}
.zhaobiao_biao a,.hezuo_biao a ,.maoyi_biao a,.shoes_biao,.shoes_biao a {margin-right:20px;}
}
@media all and (min-width:611px) and (max-width:750px)  {
#sjfzxmLog{margin-left:180px;}
.zhanhui,.photo,.dongr,.zuixin,.lailiao,.kanyang,.tiepai {display:none;height:0;width:0;}
}
@media all and (min-width:751px) and (max-width:850px) {
#sjfzxmLog{margin-left:220px;}
.dong,.qgInfo {width:58%;}
.dongr,.zuixin {width:40%;}	
.dong_l {width:45%;}
.dong_r {width:54%;padding:0;}
.dong_r_img,.zhanhui_biao a,.zuixin_biao a,.zuixin{display:none; height:0;width:0;}
.dong_r h5 {height:50px;}
.zuixin_content {width:99%;}
.lailiao_content ul li {width:80px; height:25px;}
}
@media all and (min-width:851px) and (max-width:959px) {
#sjfzxmLog{margin-left:340px;}
.dong {width:56%;}
.dongr {width:43%;}	
.dong_l {width:48%;}
.dong_r {width:43%;padding:0px;}
.dong_r h5 {height:45px;}
.dong_r_img {display:none;height:0;width:0;}
}
@media all and (max-width:860px) {
 .divMaoyi,#Div36,#ftAdv{display:none;height:0;width:0;}	
}